## com.google.gwt.user.client.ui
Interface ChangeListener

All Superinterfaces:
  java.util.EventListener

All Known Implementing Classes:
  DelegatingChangeListenerCollection

public interface ChangeListener
extends java.util.EventListener

Event listener interface for 'change' events.

Method Summary
`void` `onChange(Widget sender)` Fired when a widget changes, where 'change' is defined by the widget sending the event.

Method Detail

### onChange

    public void onChange(Widget sender)

  Fired when a widget changes, where 'change' is defined by the widget sending the event.

  Parameters:
    `sender` - the widget that has changed.